.COMPANY-GREETING > p{
	padding : 32px 0;
	margin : 0;
	text-align : center;
	font-weight : 500;
	font-size : 23px;
}
.COMPANY-GREETING > div > img{
	width : 100%;
}
.COMPANY-GREETING > div > p{
	padding : 12px 0;
	text-align : center;
}

.COMPANY-HISTORY{
	width : 680px;
	padding : 72px 0;
}
.COMPANY-HISTORY > div{
	position : relative;
	padding : 1px;
	padding-left : 100px;
}
.COMPANY-HISTORY > div > strong{
	position : absolute;
	left : 0;
	width : 100px;
	height : 40px;
	color : #06C;
	font-weight : 500;
	font-size : 32px;
	line-height : 36px;
}
.COMPANY-HISTORY > div > strong:after{
	content : '';
	position : absolute;
	top : 13px;
	right : -7px;
	width : 14px;
	height : 14px;
	background-color : #06C;
	border-radius : 7px;
	z-index : 1000;
}
.COMPANY-HISTORY > div > ul{
	padding : 0 0 64px 48px;
	margin : 3px 0 0 0;
}
.COMPANY-HISTORY > div > ul:before{
	content : '';
	position : absolute;
	width : 2px;
	top : 24px;
	left : 99px;
	bottom : -24px;
	background-color : #CCC;
}
.COMPANY-HISTORY > div > ul > li{
	list-style : none;
}
.COMPANY-HISTORY > div > ul > li > p{
	height : 32px;
	padding : 0;
	margin : 0 0 0 80px;
	color : #333;
	font-weight : 400;
	font-size : 15px;
	line-height : 32px;
}
.COMPANY-HISTORY > div > ul > li:before{
	content : attr( data-year );
	float : left;
	width : 80px;
	height : 32px;
	font-weight: 500;
	font-size : 16px;
	line-height : 32px;
}

.COMPANY-ORGCHART{
	padding : 32px;
	text-align : center;
}
.COMPANY-ORGCHART img{ max-width : 80%; }

#MAPAREA{
	height : 480px;
}

@media ( max-width : 512px ){

	.COMPANY-HISTORY{
		width : auto;
	}
	.COMPANY-HISTORY > div > ul > li > p{
		min-height : 32px;
		height : auto;
		font-size : .75rem;
	}

}